@charset "utf-8";
/* CSS Document */

* {margin:0px ; padding:0px ; border: 0px}
p {
	text-align: left;
	margin: 2px 20px 2px 20px;
}

#global {width:800px ; margin: 4px auto;
background:#FFFFFF;}
		
#cabecera {
		border-left: black 1px solid ; 
		border-right: black 1px solid ;
		border-top: black 1px solid ;
		height:200px ;
		width: 800px ;
		background:#FFFFFF;
}
#menu {
		border-left: black 1px solid ; 
		border-right: black 1px solid ;
		border-bottom: black 1px solid ;
		background:url(imagenes/fondo_menu.jpg);
		width:800px;
		height:46px;
		text-align:center;
		color:#FFFFFF;	
		float:left;	
}

/*MENU*/
/*.preload2 {background: url(menu/images/button1a.gif);}*/
.menu2 {padding:0px 0px 15px 15px; margin:0px 0px 0px 0px; list-style:none; height:46px; background:#fff url(imagenes/fondo_menu.jpg) repeat-x; position:relative; font-family:georgia, verdana, sans-serif;text-align:center;}
.menu2 li.top {display:block; float:left; position:relative;padding:0px 0px 25px 15px;text-align:center;}
.menu2 li a.top_link {display:block; float:left; height:40px; line-height:33px; color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; padding:0 2px 0 3px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 0 0 6px; height:40px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 10px 0 6px; height:25px;}
.menu2 li a.top_link:hover {color:#fff;  background:url(menu/imagenes/boton.jpg);}
.menu2 li a.top_link:hover span { background:url(menu/imagenes/boton.jpg)}
.menu2 li a.top_link:hover span.down { background:url(menu/imagenes/boton.jpg)}
.menu2 li:hover > a.top_link {color:#ffffff; background:url(imagenes/boton.jpg) repeat-x;}
.menu2 li:hover > a.top_link span {background:url(menu/imagenes/boton.jpg) repeat-x;}
.menu2 li:hover > a.top_link span.down {background:url(menu/images/button4.gif) repeat-x;}

.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:6px; top:35px; background: #fff; padding:0; /*border:1px solid #1E8BB5; white-space:nowrap;*/ width:auto; height:auto; font-weight:normal;}
.menu2 :hover ul.sub li {display:block; /*height:20px; */position:relative; float:left; width:160px; border-bottom:1px solid #000000; border-left:1px solid #000000; border-right:1px solid #000000; margin-bottom:0;}
.menu2 :hover ul.sub li a {display:block; height:auto; font-size:11px; padding:4px 3px; line-height:1; color:#000000; text-decoration:none;}
.menu2 :hover ul.sub li a.fly {background:#fff  url(menu/images/arrow.gif) no-repeat 150px 6px;}
.menu2 :hover ul.sub li a:hover {background:#666666; color:#FFFFFF}
.menu2 :hover ul.sub li a.fly:hover {background:#666666 url(menu/images/arrow_right.gif) no-repeat 150px 6px;}
.menu2 :hover ul li:hover > a.fly {background:#666666} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:160px; top:-1px; background: #fff; padding:0; width:auto; z-index:300; height:auto;}
.menu2 :hover ul.sub li ul {border-top:1px solid #000000; background: #fff; z-index:300;}
/*FIN MENU*/

/*#menu a {
	color: white;
	font-size:1em;
	text-decoration: none;
}
a:link {}
a:visited {}
#menu a:hover {
	text-decoration:underline;
}
a:active {}*/
#contenido {
		float:left;
		width:800px;
		border-left: black 1px solid ; 
		border-right: black 1px solid ;
		background:#FFFFFF;
}

#tbContacto { 
padding-left:120;
}

#pie {
		float:left;
		width:800px;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-top-color: black;
		border-right-color: black;
		border-bottom-color: black;
		border-left-color: black;
		background:#003399;
		color:#FFFFFF;
}
#pieMenu a {
	color: white;
	font-size:1em;
	text-decoration: none;
}
#pieMenu a:hover {
	text-decoration: underline;
}

#pie0 {	width:800px;
		height: 40px;
}

#pie1 {	float:left;
		width:400px;
		text-align:left;
}
#pie2 {	float:left;
		width:400px;
		text-align:right;
}
